<?php


$session = $this->getSession();
$registry = $this->getRegistry();

// appel fichier internalisation
$i18n = $this->getRegistry()->get('i18n');
$filter_html = new Yab_Filter_Html();
$filter_no_html = new Yab_Filter_NoHtml();

$session = $this->getSession();
$registry = $this->getRegistry();

// appel fichier internalisation
$i18n = $this->getRegistry()->get('i18n');
$filter_html = new Yab_Filter_Html();
$filter_no_html = new Yab_Filter_NoHtml();

$pager = new Yab_Helper_Pager($us_inclusions, 'pager_inclusions');


?>

<table class="table table-striped table-bordered table-hover table-condensed table-responsive table-panel">
    <thead>
    <tr>
        <th class="col-<?php echo $form_inclusion->getElement('inclusion1_id')->get('id'); ?>"
            champs="<?php echo $form_inclusion->getElement('inclusion1_id')->get('id'); ?>">
            <?php echo $filter_html->filter( $i18n -> say('identification')) ; ?>
        </th>

        <?php if ($v_action) { ?>
        <th class="col-action">
            <?php echo $filter_html->filter( $i18n -> say('action')) ; ?>
        </th>
        <?php } ?>
    </tr>
    </thead>
    <tbody>
    <?php
		foreach($us_inclusions as $us_inclus){ ?>
    <tr class="table-relation-row">
        <td class="table-row-data">
            <a href="<?php echo $this->getRequest('Us', 'show', array($us_inclus->get('inclusion1_id' ))); ?>" target="_blank">
                <?php echo $us_inclus->get('inclus_identification'); ?>
            </a>
        </td>
        <?php if ($v_action) { ?>
        <td><a href="#" class="del-row-button"><span class="glyphicon glyphicon-remove-circle danger" style="font-size: 18px;" alt="Supprimer" title="Supprimer"></span></a></td>
        <?php } ?>
        <input type="hidden" champs="<?php echo $form_inclusion->getElement('inclusion1_id')->get('id') ?>" value="<?php echo $us_inclus->get('inclusion1_id' )?>"
                val="<?php echo $us_inclus->get('inclus_identification'); ?>" />
    </tr>
    <?php } ?>
    </tbody>
</table>